[general]
TranslatorName=Dmitry Yerokhin
TranslatorURL=mailto:erodim@mail.ru
Version=1.17
RTL=0
[menu_102]
70001=&Файл
40001=&Сохранить выбранные элементы
40009=Сво&йства
40002=В&ыход
70002=&Правка
40014=&Найти
40008=С&копировать выбранные элементы
40007=&Выбрать все
40015=&Отменить весь выбор
70003=&Вид
40005=Показывать &сетку
40022=Показывать &подсказки
40028=&Чередующийся фон строк
40006=HTML-&отчёт - все элементы
40010=HTML-о&тчёт - выбранные элементы
40011=Выбрать ко&лонки
40012=&Автоподбор ширины колонок
40024=Автоподбор ширины колонок+&заголовков
40004=О&бновить
70004=&Настройки
71001=&Единицы скорости
45301=&Килобайты в секунду
45302=К&ибибайты в секунду
45303=&Мегабайты в секунду
45304=Ме&бибайты в секунду
45305=Мегабиты в &секунду
71002=Единицы подсч&ёта байтов
45311=Ба&йты
45312=&Килобайты
45313=К&ибибайты
45314=&Мегабайты
45315=Ме&бибайты
45316=&Гигабайты
45317=Гибиб&айты
40034=&Исключать действия на localhost-адресах
40036=Сортировать при каждом о&бновлении
40033=&Выравнивать вправо числовые колонки
40035=&Добавлять строку заголовков в файлы с табуляторами/CSV
40037=&Значок в области уведомлений
40038=Запускать в скрытом состо&янии
40039=Всегда повер&х всех окон
70005=&Справка
40029=&Выполнить от имени администратора
40003=&О программе
[menu_104]
70001=Popup1
40001=&Сохранить выбранные элементы
40008=С&копировать выбранные элементы
40006=HTML-&отчёт - все элементы
40010=HTML-о&тчёт - выбранные элементы
40011=Выбрать ко&лонки
40012=&Автоподбор ширины колонок
40009=Сво&йства
40004=О&бновить
[menu_116]
70001=TrayMenu
40060=&Открыть ProcessTCPSummary
40002=В&ыход
[dialog_105]
caption=Свойства
1=OK
[dialog_112]
1=OK
1005=Перевод:
[dialog_1096]
caption=Настройки колонок
1003=&Выше
1004=&Ниже
1006=&Показать
1007=&Скрыть
1008=Сброс
1019=Вс&е
1018=Н&и одной
1=OK
2=Отмена
1000=Отметьте колонки, которые хотите сделать видимыми. Перемещение колонок - кнопками "Выше/Ниже".
1002=Ширина колонки (пикселы):
[strings]
4=Элементов: %d
5=, выбрано: %d
6=Создано с помощью
7=Выберите имя файла для сохранения
8=Сводная информация о процессах TCP/UDP
9=Сорт&ировка
14=Загрузка... %d
401=КБ/с
402=КиБ/с
403=МБ/с
404=МиБ/с
405=Мбит/с
412=КБ
413=КиБ
414=МБ
415=МиБ
416=ГБ
417=ГиБ
501=Текстовый файл
502=Текстовый файл с разделителями-табуляторами
503=Файл JSON
504=Файл HTML - горизонтально
505=Файл HTML - вертикально
506=Файл XML
507=Текстовый файл с разделителями-запятыми
1001=ID процесса
1002=Имя процесса
1003=Всего TCP
1004=TCP Established
1005=TCP Closed
1006=TCP Listening
1007=TCP Syn-Sent
1008=TCP Syn-Received
1009=TCP Fin Wait 1
1010=TCP Fin Wait 2
1011=TCP Close Wait
1012=TCP Closing
1013=TCP Last Ack
1014=TCP Time Wait
1015=Всего TCP IPv4
1016=Всего TCP IPv6
1017=Всего UDP
1018=Путь процесса
1019=Общие локальные порты
1020=Общие удалённые порты
1021=Получено байтов
1022=Отправлено байтов
1023=Скорость получения байтов
1024=Скорость отправки байтов
1025=Службы процесса
